/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.2
*/

/* 
#header-outer .sf-js-enabled {
    margin-left: -15%;
} */

.heroSection {
	
}
.heroSection .heroleftBox .wpb_wrapper h1 {
	color: #000;
}
.heroSection .heroleftBox .wpb_wrapper h1 em {
	color:  #2057E0;
	font-weight: 400;
}
.heroSection .heroleftBox .wpb_wrapper p {
    color: #27303F;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    max-width: 620px;
}
.heroSection .heroleftBox .nectar-fancy-ul ul {
	margin-bottom: 0;
}
.heroSection .heroleftBox .nectar-fancy-ul ul li {
    color: #51515A;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 15px;
    padding-left: 32px;
}
.heroSection .heroleftBox .nectar-fancy-ul ul li i {
	font-size: 12px;
    border-radius: 50px;
    background-color: #000000;
    color: #fff !important;
    line-height: 24px;
    width: 22px;
    height: 22px;
}
.heroSection .heroleftBox .arrowIcon-img {
	position: absolute;
	right: 10px;
	bottom: 0px;
}

.heroSection .heroRightBox .vc_column-inner {
	
}
.heroSection .heroRightBox .vc_column-inner .dr-image{
	border-radius: 15px;
    width: 100%;
    max-width: 84%;
    margin: 0 0 0 auto;
}

.careerSection {
	
}
.careerSection .careertopbox .vc_column-inner h3 {
	
}
.careerSection .careertopbox .vc_column-inner p {
	font-weight: 400;
	line-height: 30px;
	font-size: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	max-width: 515px;
}
.careerSection .careerBox .vc_column-inner {
	padding: 30px 30px 30px 30px !important;
}
.careerSection .careerBox .vc_column-inner h3 {
	color: #000;
	font-weight: 600;
}
.careerSection .careerBox .vc_column-inner p {
	color: #51515A;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	max-width: 380px;
	margin-top: 50px;
}
.careerSection .careerBox .vc_column-inner .inner img {
    width: 40px;
    height: 40px;
    background-color: #0aa25e;
    object-fit: contain;
    border-radius: 6px;
    padding: 11px;
    position: absolute;
    right: 0;
    bottom: 30px;
	opacity:0;
}
.careerSection .careerBox .vc_column-inner:hover .inner img { 
	opacity:1;
}


.revolutionTopBox .vc_column-inner .wpb_wrapper h2 {
    color: #0F172A;
    font-weight: 600;
    line-height: 57px;
    max-width: 720px;
}
.revolutionTopBox .vc_column-inner .wpb_wrapper h2 em {
	color: #2057E0;
	font-weight: 400;
	line-height: 57px;
}
.revolutionLeftBox .vc_column-inner {
	
}
.revolutionRightBox .vc_column-inner  {
	padding-left: 70px;
}
.revolutionRightBox .vc_column-inner .iwithtext {
	margin-bottom: 35px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 35px;
}
.revolutionRightBox .vc_column-inner .iwithtext:last-child{
	margin-bottom: 20px;
	border-bottom: 0px solid #ccc;
	padding-bottom: 0px;
}
.revolutionRightBox .vc_column-inner .iwithtext .iwt-icon {
	
}
.revolutionRightBox .vc_column-inner .iwithtext .iwt-icon img {
	width: 45px !important;
}
.revolutionRightBox .vc_column-inner .iwithtext .iwt-text {
	padding-left: 70px;
}
.revolutionRightBox .vc_column-inner .iwithtext .iwt-text h4 {
	color: #0F172A;
	font-size: 24px;
	font-weight: 400;
	line-height: 30px;
}
.revolutionRightBox .vc_column-inner .iwithtext .iwt-text p {
	color: #51515A;
	font-size: 18px;
	line-height: 26px;
}

.ourMissionSection .inner-wrap .using-image {
	border-radius: 20px;
}
.ourMissionSection .ourMissioninner .vc_column-inner {
    padding: 100px 50px 130px 50px;
}
.ourMissionSection .ourMissioninner .vc_column-inner .iwithtext {
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0.50);
    background: rgba(255, 255, 255, 0.10);
    display: inline-block;
    padding: 10px 20px 10px 10px;
}
.ourMissionSection .ourMissioninner .vc_column-inner .iwithtext .iwt-icon {
    left: 20px;
    top: 13px;
}
.ourMissionSection .ourMissioninner .vc_column-inner .iwithtext .iwt-icon  img {
    width: 20px;
    margin-bottom: 0;
}
.ourMissionSection .ourMissioninner .vc_column-inner .iwt-text {
	padding-left: 40px;
    font-size: 18px;
    line-height: 22px;
}
.ourMissionSection .ourMissioninner .vc_column-inner h2 {
	font-size: 48px;
	font-weight: 600;
	line-height: 57px;
}
.ourMissionSection .ourMissioninner .vc_column-inner h2 em { 
	font-style: italic;
	font-weight: 400;
}
.ourMissionSection .ourMissioninner .vc_column-inner p {
	text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    max-width: 850px;
    margin: 0 auto;

}
.ourMissionSection .ourMissioninner .vc_column-inner .top-image {
	position: absolute;
	right: 0;
	top: -350px;
}
.ourMissionSection .ourMissioninner .vc_column-inner .bottom-image {
    position: absolute;
    left: 0;
    top: -20px;
}


.privacySection .privacyTopBox .vc_column-inner {
	
}
.privacySection .privacyTopBox .vc_column-inner h2 {
    text-align: center;
    margin-bottom: 24px;
}
.privacySection .privacyTopBox .vc_column-inner h2 em {
	font-weight: 400;
	color: #2057E0;
}
.privacySection .privacyTopBox .vc_column-inner p {
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    max-width: 860px;
    margin: 0 auto;
}
.privacySection .privacyBox {
	
}
.privacySection .privacyBox .vc_column-inner {
    border-radius: 20px;
    border: 1px solid #A5B8EA;
    background: #F8FBFF;
    padding: 40px 30px 40px 30px;
    margin-top: 50px;
    margin-bottom: 50px;
}
.privacySection .privacyBox .vc_column-inner .inner img {
    margin-bottom: 40px;
    max-width: 19%;
}
.privacySection .privacyBox .vc_column-inner h4 {
	color: #27303F;
	font-weight: 600;
	line-height: 30px;
}
.privacySection .privacyBox .vc_column-inner p {
	color: #70707B;
	font-size: 14px;
	line-height: 18px;
}

.privacyinnerBox .vc_column-inner {
    border-radius: 20px;
    background: radial-gradient(112.37% 160.84% at 159% -72.39%, #E5ECFF 0%, #2057E0 100%), #2057E0;
    padding: 60px 20px 60px 20px;
}
.privacyinnerBox .vc_column-inner h3 {
	color: #FFF;
	text-align: center;
	font-size: 34px;
	font-weight: 600;
	line-height: 38px;
	margin-bottom: 20px;
}
.privacyinnerBox .vc_column-inner p {
	color: #FFF;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	max-width: 770px;
	margin: 0 auto 40px !important;
	display: block;
}
.privacySection .privacyTopBox .vc_column-inner h1 {
    text-align: center;
    margin-bottom: 24px;
}
.privacySection .privacyTopBox .vc_column-inner h1 em {
	font-weight: 400;
	color: #2057E0;
}
.privacySection .privacyTopBox .vc_column-inner p {
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    max-width: 860px;
    margin: 0 auto;
}
.privacyPageBox {
	
}
.privacyPageBox ul {
	padding: 0 0 0 16px;
}
.privacyPageBox ul li {
	
}
.privacyPageBox h2 {
	font-size: 42px;
	line-height: 57px;
}



























@media only screen and (max-width: 1200px) {
	.heroSection .heroleftBox .arrowIcon-img {
		display: none;
	}
}

@media only screen and (max-width: 1000px) {
	.heroSection .heroRightBox .vc_column-inner .dr-image {
		width: 100%;
		max-width: 100%;
		margin: 0 0 0 auto;
	}
	.heroSection .heroleftBox .wpb_wrapper p {
		font-size: 18px;
		line-height: 28px;
	}
	.heroSection .heroleftBox .wpb_wrapper h1 {
        font-size: 41px;
        line-height: 51px;
	}
	.heroSection .nectar-button {
        width: 100%;
        text-align: center; 
        margin: 0 0 15px 0 !important;
	}
	.careerSection .careerBox .vc_column-inner p {
		font-size: 18px;
		line-height: 22px;
		max-width: 380px;
		margin-top: 30px;
	}
}

@media only screen and (max-width: 600px) {
	.heroSection .heroleftBox .wpb_wrapper p {
		font-size: 18px;
		line-height: 28px;
	}
	.heroSection .heroleftBox .wpb_wrapper h1 {
        font-size: 38px;
        line-height: 46px;
	}
	.careerSection .careerBox .vc_column-inner .inner img {
		bottom: 0px;
		position: static;
	}
	.careerSection .careerBox .vc_column-inner p {
		font-size: 16px;
        line-height: 26px;
        max-width: 380px;
        margin-top: 10px;
	}
	.careerSection .careerBox .vc_column-inner h3 {
		font-size: 24px;
		line-height: 30px;
	}
	.careerSection .careerBox .vc_column-inner {
		padding: 30px 20px 30px 20px !important;
	}
	.careerSection .careertopbox .vc_column-inner p {
		line-height: 30px;
		font-size: 18px;
		margin-bottom: 0px;
		margin-top: 10px;
	}
	.careerSection .careertopbox .vc_column-inner h3 {
		font-size: 30px;
		line-height: 40px;
	}
	.revolutionTopBox .vc_column-inner .wpb_wrapper h2 {
		color: #0F172A;
		font-weight: 500;
		line-height: 39px;
		max-width: 700px;
		font-size: 28px;
	}
	.revolutionTopBox .vc_column-inner .wpb_wrapper h2 em {
		line-height: 100%;
	}
	.revolutionRightBox .vc_column-inner .iwithtext {
		margin-bottom: 20px;
		border-bottom: 0px solid #ccc;
		padding-bottom: 35px;
		background-color: #f0f6ff;
		text-align: center;
	    padding: 30px 20px 30px 20px !important;
		border-radius: 10px;
	}
	.revolutionRightBox .vc_column-inner .iwithtext .iwt-text p {
		font-size: 16px;
		line-height: 26px;
		margin-top: 18px;
	}
	.revolutionRightBox .vc_column-inner .iwithtext .iwt-icon {
		position: relative;
		text-align: center;
		margin-bottom: 15px;
	}
	.revolutionRightBox .vc_column-inner .iwithtext .iwt-text {
		padding-left: 0;
	}
	.revolutionRightBox .vc_column-inner .iwithtext .iwt-icon img {
		width: 45px !important;
		margin: auto;
	}

}